/* --------------------------------------------------------------
	Button Styles
-------------------------------------------------------------- */
.button {
    height: 36px;
    line-height: 36px;
	margin: 0 0 0 5px;
    color: #333333;
    padding: 0 16px;
    font-size: 18px;
    display: inline-block;
    background-color: #e3e3e3;
    cursor: pointer;
	text-align: center;
	text-transform: uppercase;
}

.button:first-child {
	margin: 0;
}

.button:not(.disabled):hover {
    color: #333333;
    background-color: #d9d9d9;
}

.button:not(.disabled):focus {
    color: #333333;
    background-color: #d9d9d9;
}

.button:not(.disabled):active {
    color: #333333;
    background-color: #d9d9d9;
}

.button.disabled {
    color: #999999;
    cursor: default;
}

/* Button Primary */
.button.button-primary {
    color: #ffffff;
    background-color: #820024
}

.button.button-primary:hover {
    color: #ffffff;
    background-color: #4d0016;
}

.button.button-primary:focus {
    color: #ffffff;
    background-color: #4d0016;
}

.button.button-primary:active {
    color: #ffffff;
    background-color: #4d0016;
}

/* 100% Button Style */
.button-block {
	display: block !important;
	text-align: center !important;
}

.only-button {
    margin: 0;
}

.paypal-express-button {
	margin: 0 20px 0 0;
}

.paypal-express-button img {
	height: 36px;
}

/* --------------------------------------------------------------
	Form Styles
-------------------------------------------------------------- */

form {
	margin-bottom: 20px;
}

fieldset {
	margin-bottom: 20px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d3d3d3;
	padding: 9px 4px 8px 4px;
	outline: none;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	max-width: 100%;
	display: block;
	background: #ffffff !important;
}

select {
	padding: 8px 6px;
	text-overflow: ellipsis;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c5c4c4;
	color: #444;
}

label,
legend {
	display: block;
	font-size: 14px;
	padding: 8px 0 0;
}

label {
	cursor: default;
}

select {
	width: 220px;
	cursor: pointer;
}

input[type="checkbox"] {
	display: inline;
}

label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}

/* Form Size (Mini,Small,Medium,large,Xlarge,XXlarge) */
input.mini,textarea.mini,select.mini {width:50px}
input.small,textarea.small,select.small {width:80px}
input.xsmall,textarea.xsmall,select.xsmall {width:150px}
input.medium,textarea.medium,select.medium {width:200px}
input.large,textarea.large,select.large {width:300px}
input.xslarge,textarea.xslarge,select.xslarge {width:266px}
input.xlarge,textarea.xlarge,select.xlarge {width:411px}
input.xxlarge,textarea.xxlarge,select.xxlarge {width:600px}
input.full,textarea.full,select.full {width:100%}

/* Default Textarea (Max-Width ~ Max-Height) */
textarea {
	max-width: 600px;
	min-height: 110px;
}

.form-notice {
	padding: 10px;
	margin: 10px 0;
}

.form-notice.error {
	background-color: #ffecec;
}

.form-notice.success {
	background-color: #e9ffd9;
}

.form-notice.warning {
	background-color: #fff8c4;
}

.form-notice.notice {
	background-color: #e3f7fc;
}

.form-notice > ul {
	margin-left: 17px;
	list-style-type: disc;
}

.form-notice > ul li {
	margin: 0 0 5px;
}

.form-notice > ul li:last-child {
	margin-bottom: 0px;
}

/* --------------------------------------------------------------
	Core Owl Carousel CSS File v1.3.2
-------------------------------------------------------------- */

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	margin: 10px 0;
}

.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}

.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.grabbing { 
    cursor:url('//st.shopio.com/storefront/aa/6418/themes/masumiyet_mzesi__1002_2015_02_10_11_39_34/images/grabbing.png?40') 8 8, move;
}

.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}

/* --------------------------------------------------------------
	Social Likes v3.0.2 by Artem Sapegin - http://sapegin.github.com/social-likes
-------------------------------------------------------------- */

.social-likes,.social-likes__widget {
    display: inline-block;
    padding: 0;
    vertical-align: middle!important;
    word-spacing: 0!important;
    text-indent: 0!important;
    list-style: none!important;
}

.social-likes__widget {
    margin-right: 5px;
    cursor: pointer;
    transition: .2s linear;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
    display: inline-block;
    position: relative;
    white-space: nowrap;
	border-radius: 4px;
}

.social-likes__widget:last-child {
    margin-right: 0;
}

.social-likes {
    opacity: 0;
}

.social-likes_visible {
    opacity: 1;
    -webkit-transition: opacity .1s ease-in;
    transition: opacity .1s ease-in;
}

.social-likes_visible .social-likes__widget {
    visibility: inherit;
}

.social-likes__button,.social-likes__counter,.social-likes__icon {
    text-decoration: none;
    text-rendering: optimizeLegibility;
}

.social-likes__button,.social-likes__counter {
    display: inline-block;
    margin: 0;
    outline: 0;
}

.social-likes__button {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.social-likes__counter {
    display: none;
    position: relative;
}

.social-likes_ready .social-likes__counter {
    display: inline-block;
}

.social-likes__button,.social-likes__counter {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    padding: 2px 10px;
}

.social-likes__button {
    float: left;
    display: block;
    font-weight: 400;
}

.social-likes__counter {
    color: #fff;
    line-height: 21px;
    margin: 4px 4px 0 0;
    padding: 0 11px;
	border-radius: 4px;
    height: 21px;
    cursor: pointer;
    background: 0 0;
    box-shadow: inset 0 0 10px rgba(0,0,0,.4);
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
    -ms-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
}

.social-likes__counter_empty {
    display: none!important;
}

.social-likes__counter:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 7px;
    left: -3px;
    border: 3px solid transparent;
    border-left: 0;
    border-right: 3px solid;
    border-right-color: rgba(0,0,0,.2);
}

.social-likes__widget_facebook {
    background: #3b5998;
}

.social-likes__widget_facebook:hover {
    background: #293e6a;
}

.social-likes__widget_twitter {
    background: #00a0d1;
}

.social-likes__widget_twitter:hover {
    background: #007092;
}

.social-likes__widget_plusone {
    background: #D54431;
}

.social-likes__widget_plusone:hover {
    background: #ad3525;
}

.social-likes__widget_pinterest {
    background: #b31616;
}

.social-likes__widget_pinterest:hover {
    background: #7d0f0f;
}

/* --------------------------------------------------------------
	StackTable
-------------------------------------------------------------- */

.stacktable {
	width: 100%;
}

.st-head-row {
	padding: 1em 0;
	border-top: 1px solid #ddd;
}

.st-head-row.st-head-row-main {
	font-size: 1.5em;
	padding: 10px 0;
}

.st-key {
	width: 49%;
	text-align: right;
	padding-right: 1%;
}

.st-val {
	width: 49%;
	padding-left: 1%;
}

.stacktable.large-only {
	display: table;
}

.small-only {
	display: none;
}

@media (max-width: 768px) {
	.large-only {
		display: none;
	}
	.stacktable.small-only {
		display: table;
	}
}

/* --------------------------------------------------------------
	Notice
-------------------------------------------------------------- */

.table-notice {
	font-size: 18px;
	font-weight: 300;
	padding: 50px 0;
	text-align: center;
}

.page-notice {
	font-size: 18px;
	font-weight: 300;
	padding: 50px 0;
	text-align: center;
}